/* CSS Document */
*{ margin:0px; padding:0px; font-size:12px; color:#646363; list-style-type:none; outline:none;}
html{-webkit-text-size-adjust:none; overflow:visible; *overflow-y:scroll; *overflow-x:auto; margin-right:0px;}
body{ overflow-y:scroll; *overflow-y:hidden; cursor:default; background:#fff;}
a{ text-decoration:none; color:#3399cc;}
a:hover{ text-decoration:underline; color:#f19600;}
img{ border:0;}


.w_50{ width:50%; float:left; }
.none{ display:none;}




#web_top{ width:100%; min-width:960px; line-height:24px; height:24px; background:#E9E9E9; border-bottom: 1px solid #CCC;}
#web_top a{ color:#333;}
#web_top a:hover{ color:#f19600;}

#web_middle{ min-height:700px;}

.language{width:110px; float:right; margin-top:4px; height:16px; }
.language .de{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -248px 0px;}
.language .de2{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -248px -18px;}
.language .fr{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -275px -0px;}
.language .fr2{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -275px -18px;}
.language .en{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -302px -0px;}
.language .en2{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -302px -18px;}
.language .cn{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -329px -0px;}
.language .cn2{ width:27px; height:16px; cursor:pointer; float:left; background:url(../images/m.png) no-repeat -329px -18px;}

.web_width{ width:960px; margin:0 auto;}
.web_width_95{ width:95%; margin:0 auto;}



.no_adult{ position:absolute; max-width:360px; line-height:16px; z-index:100; margin:17px 0 0 -4px; *margin:12px 0 0 -16px; overflow:hidden; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; display:none;}
.no_adult .top_bg_web_top{ background:#E9E9E9;}
.no_adult .top{ height:6px; max-width:360px; *width:360px; background:url(../images/background/prompt_top.png) no-repeat;}
.no_adult .middle{ color:#000; padding:5px 10px; background:#c8ddef; border:1px solid #6891b4; border-top:0px;}

/*footer.php*/
.forget_div{ padding:50px 0 100px 0; text-align:center; line-height:28px;}
.forget_div img{ margin-bottom:15px;}

#web_footer{ width:100%; height:150px; border:0px; font-family:Tahoma, Geneva, sans-serif; margin-top:0px; border-top:1px solid #d1d1d1; background-color:#e9e9e9; margin-top:50px;}
#web_footer .grey_line{ display:none;}
#web_footer .cont{ width:960px; margin:auto;}
#web_footer .left{ width:960px; margin:auto; text-align:right; font-size:12px; line-height:24px; color:#666;}

#web_footer .right{ width:960px; margin:auto; text-align:right; color:#000; padding-top:18px;}
#web_footer .right .a{color:#333;  font-size:12px; line-height:30px; font-weight:bold;}
#web_footer .right a{color:#333;  font-size:12px; line-height:30px; font-weight:bold;}



#images_goods{ display:none;}

.adult_1{ background:url(../images/m.png) no-repeat 0px 0px; width:12px; height:12px; float:left; margin-top:5px;}
.adult_0{ background:url(../images/m.png) no-repeat -13px 0px; width:12px; height:12px; float:left; margin-top:5px;}


.m_left{ width:160px; float:left;}
.m_left li{ line-height:24px; padding:0 20px; cursor:pointer; color:#333;}
.m_right{ margin:0 20px 0 160px;}




.value_4_top{border-bottom:2px solid #3399cc; line-height:24px;}

.m_top{ height:121px; width:100%; background:url(../images/background/head_bg.png) repeat-x;}
.m_top_1{ float:left; max-width:200px;}
.m_top_2{ float:left; width:175px; height:58px; margin-top:18px; margin-left:-85px; }
.error_cont{ width:353px;}
.error_cont>div{ color:#fa683f; line-height:19px;}
.web_width ul{ overflow:hidden;}
.web_width ul li{ float:left; margin-right:25px;  color:#989898;}
.web_width ul .rgb_pro{color:#379cd0;}
.register{width:100%; margin:0 auto;}
.register .ok{ background:url(../images/m.png) no-repeat -108px -95px; width:20px; height:20px; border:0px; }
.register input{ width:90%; line-height:18px; border:1px solid #CCC; padding:4px 10px;}
.register .input_red{ border:1px solid #FA683F}
.register .tel_code_div{ float:left; line-height:28px; width:35px;}
.register .tel_code_input{ float:left; width:163px; *width:178px;}
.register .tel_code_input_2{ float:left; width:155px;}/*会员信息修改*/
.register .tel_code_input_3{ float:left; width:125px;}/*搬家页面*/ 
.register .upload{ border:1px; padding-left:0px; margin-left:0;}

.login{width:90%; margin:0 auto;}
.login input{ width:96%; height:18px; border:1px solid #CCC; padding:4px 10px;}
.login .stay_login{ border:0px; padding:0px 0px;}

.err_img{ display:block; float:left;background:url(../images/m.png) no-repeat -90px -94px; width:16px; height:19px; margin:0px 10px 0px 150px;}
.err_img2{ display:block; float:left;background:url(../images/m.png) no-repeat -90px -94px; width:16px; height:19px; margin:0px 5px 0px 0px;}

/*邮箱验证*/
.email_verification{overflow:hidden; width:960px;}
.email_verification img{ float:left; padding-left:180px;}
.email_verification>div{ float:left; width:600px; margin-left:40px;}
.email_verification .line1{font-size:18px; font-weight:bold; margin-top:35px;text-align:left; color:#989898}
.email_verification .line2{ text-align:left; margin-top:15px; overflow:hidden;}
.email_verification .line2>a{ margin-right:10px; display:block; float:left; padding:10px 0px 10px; color:#989898; text-decoration:none;}
.email_verification .line2 .bestatigen{ background:url(../images/m.png) no-repeat 0px -214px; width:104px; height:36px; display:block; float:left ; color:#fff; line-height:36px; text-align:center; padding:0px;}
.email_verification .line2 .bestatigen:hover{ text-decoration:none; background:url(../images/m.png) no-repeat 0px -248px;}
.login_div{ background:url(../images/m.png) no-repeat 0px -214px; width:104px; height:36px; display:block; color:#fff; line-height:36px; text-align:center; padding:0px; margin:auto; font-weight:normal;}
.login_div:hover{ color:#fff; text-decoration:none; background:url(../images/m.png) no-repeat 0px -248px;}

.cart_prompt{ padding:3px 20px; line-height:24px; position:fixed; right:46%; bottom:100px; color:#fff; background-color:#f19600; z-index:500; margin:8px;}
.cart_prompt_r{ color:#fff; font-weight:bold; cursor:pointer; z-index:500;}
.cart_prompt_close{ width:18px; height:18px; position:absolute; right:-8px; top:-8px; *right:0px; *top:0px; cursor:pointer; z-index:600; background:url(../images/m.png) no-repeat -207px 0px;}

#cart{ width:96%; height:0px; position:fixed; bottom:0px; z-index:500;  margin:0 2%; overflow:hidden;}
#cart_switch{background:url(../images/m.png) no-repeat 20px -25px; width:270px; height:32px; position:fixed; bottom:-5px; right:0px; cursor:pointer; z-index:600;}
#cart_switch #cart_switch_arrows{float:left; width:12px; height:20px; margin-top:8px; background:url(../images/m.png) no-repeat -167px -0px;} 
#cart_switch #cart_price{ float:left; line-height:30px; padding-left:37px; width:149px; font-size:10px; text-align:center; color:#666;}
#cart_switch #checkout{ float:left; line-height:30px; width:70px; text-align:center; color:#fff;  font-weight:bold; cursor:pointer;}
#cart_switch #checkout:hover{ background:url(../images/m.png) no-repeat -2px -56px;}
#cart_switch a{ text-decoration:none;}

#cart_switch #cart_scroll{float:left; width:0; height:28px; padding:0 10px 0 30px; margin-left:0; cursor:auto; z-index:600; display:none}
#cart_switch #cart_scroll_line{ float:right; width:0; height:28px; z-index:600; background:url(../images/background/cart_scroll_bg.gif);}
#cart_switch #cart_scroll_button{ position:absolute; background:url(../images/m.png) no-repeat -179px -2px; width:28px; height:10px; margin-top:9px; margin-left:0; cursor:pointer; z-index:700; display:none;}

#cart .left{ position:absolute; left:0; width:5000px; height:100px; overflow:inherit;/*background:url(../images/cart_bg.png);*/}
#cart .left .goods{ width:52px; margin-right:10px; float:left; margin-top:4px; background:url(../images/m.png) no-repeat -245px -144px;}
#cart .left .goods_size{ background:url(../images/m.png) no-repeat -301px -144px;}
#cart .left .goods_new{ width:0px; margin-right:0; filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}
#cart .left .goods .sum{ height:25px; width:52px;}
#cart .left .goods .sum input{ float:left; width:20px; height:22px; text-align:center; line-height:18px; background:url(../images/m.png) no-repeat -52px 0; border:0;}
#cart .left .goods .sum .size_input{ float:left; width:29px; height:22px; text-align:center; line-height:18px; background:url(../images/m.png) no-repeat -58px -92px; border:0;}

#cart .left .goods .sum .cart_sum_cut{ float:left; cursor:pointer; margin-left:2px; margin-top:6px; width:14px; height:16px; background:url(../images/m.png) no-repeat -75px 0; display:none;}
#cart .left .goods .sum .cart_sum_add{ float:left; cursor:pointer; margin-top:6px; width:16px; height:16px; background:url(../images/m.png) no-repeat -89px 0; display:none;}
#cart .left .goods .sum .cart_sum_cut:hover{background:url(../images/m.png) no-repeat -107px 0;}
#cart .left .goods .sum .cart_sum_add:hover{background:url(../images/m.png) no-repeat -121px 0;}
#cart .left .goods .cart_img{width:50px; height:50px; vertical-align:middle; text-align:center; overflow:hidden; display:table-cell; *display: block; *font-size: 38px; /*此处的font-size为height除以1.14 */}
#cart .left .goods .cart_img img{ max-height:50px; max-width:50px; margin:auto; vertical-align:bottom;}
#cart .left .goods .delete{ position:absolute; margin-left:32px; background:url(../images/m.png) no-repeat -138px 0; width:15px; height:15px; cursor:pointer; display:none;}
#cart .left .goods .cart_price{ height:16px; width:48px; line-height:16px; background-color:#3399cc; color:#fff; padding-left:4px;}





/* 下面是颜色的样式 */
.a{ color:#3399cc; cursor:pointer;}
.a:hover{ color:#f19600; text-decoration:underline; cursor:pointer;}
.bold{ font-weight:bold;}
.normal{ font-weight:normal;}
.f_10{ font-size:10px;}
.f_14{ font-size:14px;}
.pointer{ cursor:pointer;}
.anhong{ color:#FB5222; font-weight:bold; text-align:center; line-height:19px;}
.anhong2{ color:#FB5222; font-weight:bold; text-align:left; line-height:19px;}
.black{ color:black;}
.red{ color:red;}
.c_333{ color:#333;}
.c_666{ color:#666;}
.c_999{ color:#999;}
.white{ color:white;}
.a_blue{ color:#3399cc;}
.s_16{ font-size:16px;}
.s_20{ font-size:20px;}
.none{ display:none;}
.opacity{filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}
.opacity_0{filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}
.opacity_80{filter: alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8;}
.opacity_90{filter: alpha(opacity=90); -moz-opacity:0.9; opacity: 0.9;}
.line_h_32{ line-height:32px;}
.grey_line{ width:100%; border-top:2px solid #ccc; height:1px; margin-bottom:5px;}
/* 上面是颜色的样式 */


/*购物车页面*/
.my_cart{ width:320px; height:50px;}
.cart_top{width:950px; height:28px; background:url(../images/cart.png) no-repeat 0px 0px; padding-left:10px; line-height:30px; font-size:14px; font-weight:bold; color:#000;}
.cart_middle{width:920px; padding:18px; border:2px solid #aacded; border-top:0px;}
.cart_middle .qu_1{line-height:18px; font-size:12px; color:#000;}
.cart_middle .qu_1 .goods_table{border-left:1px solid #aacded; border-bottom:1px solid #aacded;}
.cart_middle .qu_1 .goods_table th{background:#ebf4fb; border-top:1px solid #aacded; border-right:1px solid #aacded; line-height:36px;}
.cart_middle .qu_1 .goods_table tr{ background:#fffddd;}
.cart_middle .qu_1 .goods_table td{border-top:1px solid #aacded; border-right:1px solid #aacded; line-height:44px; height:52px;}
.cart_middle .qu_1 .goods_table td .price_sale{ line-height:20px;}
.cart_middle .qu_1 .goods_table .pf_name{background:#F5F5F5; line-height:36px;}
.cart_middle .qu_1 .goods_table #goods_price_sum{ padding-right:30px; font-size:16px; font-weight:bold; color:red;}
.cart_middle .cart_button{ width:147px; height:47px; cursor:pointer; float:right; margin:15px 0; margin-left:20px;}

.cart_middle .qu_1 .goods_table .cart_sum_div{ margin-left:15px;}
.cart_middle .qu_1 .goods_table .cart_sum{ float:left; width:29px; height:22px; text-align:center; line-height:18px; background:url(../images/m.png) no-repeat -58px -92px; border:0;}
.cart_middle .qu_1 .goods_table .cart_sum_cut{ float:left; cursor:pointer; margin-left:2px; margin-top:6px; width:16px; height:16px; background:url(../images/m.png) no-repeat -73px 0;}
.cart_middle .qu_1 .goods_table .cart_sum_add{ float:left; cursor:pointer; margin-top:6px; width:16px; height:16px; background:url(../images/m.png) no-repeat -89px 0;}
.cart_middle .qu_1 .goods_table .cart_sum_cut:hover{background:url(../images/m.png) no-repeat -105px 0;}
.cart_middle .qu_1 .goods_table .cart_sum_add:hover{background:url(../images/m.png) no-repeat -121px 0;}
.cart_middle .qu_1 .goods_table .default_sell_q{ float:left; height:22px; line-height:22px;}

.cart_middle .qu_1 .img{ height:40px; width:40px; text-align:center; vertical-align:baseline; margin:2px 8px; float:left; border:1px solid #e2e2e2; display:table-cell; background:#fff; *display: block; *font-size: 30px; /*此处的font-size为height除以1.14 */}
.cart_middle .qu_1 table img{ max-height:40px; max-width:40px; margin:auto; vertical-align:bottom;}

/* 订单支付 */
.checkout_top{ width:600px; height:30px; padding-left:20px; margin:auto;}
.checkout_top div{ margin-top:0px; float:left; color:#333; font-size:14px; line-height:18px;}
.checkout_top a{ font-size:14px; color:#333;}
.checkout_top a:hover{ color:#000;}
.checkout_top .lang_cn{margin-right:98px; }

.checkout_top .lang_de{margin-right:40px;}
.checkout_top .lang_fr{margin-right:90px;}
.checkout_top .lang_en{margin-right:100px;}

.order_top{width:950px; height:28px; background:url(../images/cart.png) no-repeat 0px 0px; padding-left:10px; line-height:30px; font-size:14px; font-weight:bold; color:#000;}
.order_middle{width:906px; padding:25px; border:2px solid #aacded; border-top:0px;}
.order_middle .qu_1{ border-bottom:2px dotted #dcdcdc;}
.order_middle .qu_1 a{ font-weight:normal;}
.order_middle .qu_1 .top{line-height:24px; margin-top:10px; font-size:14px; font-weight:bold; color:#000;}
.order_middle .qu_1 .middle{ padding:10px 25px; line-height:24px; font-size:12px;}
.order_middle .qu_1 .middle table input{ border:1px solid #CCC; height:24px; line-height:24px; padding:2px 4px; margin-bottom:5px;}
.order_middle .qu_1 .middle select{ border:1px solid #CCC; height:24px; line-height:24px; padding:2px 4px; margin-bottom:5px;}
.order_middle .qu_1 .goods_table{border:1px solid #cccccc; border-right:0px;}
.order_middle .qu_1 .goods_table th{background-color:#fff4d7; border-right:1px solid #cccccc; font-weight:normal; line-height:34px;}
.order_middle .qu_1 .goods_table td{border-top:1px solid #cccccc; border-right:1px solid #cccccc; line-height:44px; height:52px;}
.order_middle .qu_1 .goods_table td .price_sale{ line-height:20px;}
.order_middle .qu_1 .img{ height:40px; width:40px; text-align:center; vertical-align:baseline; margin:2px 8px; float:left; border:1px solid #e2e2e2; display:table-cell; background:#fff; *display: block; *font-size: 30px; /*此处的font-size为height除以1.14 */}
.order_middle .qu_1 .img img{ max-height:40px; max-width:40px; margin:auto; vertical-align:bottom;}
.order_middle .qu_1 .price{ border-top:2px solid #ebcca0; background-color:#fff4d7;}
.order_middle .qu_1 .price .top{font-size:14px; color:#000; font-weight:normal; line-height:20px; padding-bottom:10px; border-bottom:1px solid #cccccc;}
.order_middle .qu_1 .price .middle{font-size:14px; color:#000; font-weight:bold; line-height:20px;}
.order_middle .qu_1 #person_form{ display:none;}
.order_middle .qu_1 #person_list{ margin:20px 35px 0 35px; border:1px solid #CCC; background:#fff4d7; padding:20px; display:none; line-height:24px;}
.order_middle .qu_1 #person_list_prompt{ margin:10px 35px 0 35px; border:1px solid #CCC; padding:10px; display:none; line-height:24px;}
.order_middle .qu_1 .t_radio{ cursor:pointer; background:#fff4d7}
.radio_1{ margin:6px; vertical-align:middle;}
.order_notes{ line-height:18px; color:#999; padding:5px;}


.button_1{ background-color:#3399cc; border:0px; padding:4px 10px; color:#fff; cursor:pointer; font-size:14px; text-align:center;}




#button_1{ background:#3399cc; border:1px solid #2487b9; max-width:100px; height:24px; padding:0 10px; color:#fff; cursor:pointer; font-size:12px; margin:5px; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius: 2px;}
#button_1:hover{ background:#2487b9;}

#button_2{ background:#8c8c8c; border:1px solid #7a7a7a; max-width:100px; height:24px; padding:0 10px; color:#fff; cursor:pointer; font-size:12px; margin:5px; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius: 2px;}
#button_2:hover{ background:#7a7a7a;}

#button_3{ width:105px; height:35px; border:0px; cursor:pointer; font-size:14px; text-align:center; background:url(../images/m.png) 0px -215px; color:#fff;}
#button_3:hover{ background:url(../images/m.png) 0px -249px;}


.order_success_table { width:300px; border-top:1px solid #CCC; border-left:1px solid #CCC;}
.order_success_table td{ border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:10px 20px; text-align:center;}



/*会员中心*/
.home{overflow:hidden;}
.home_left{ float:left; width:170px; margin-right:10px; display:inline}
.home_left .top{ line-height:31px; background:url(../images/background/home_title.png); border:1px solid #e2e2e2; padding-left:10px; font-weight:bold; border-top:0px;}
.home_left ul { border:1px solid #e2e2e2; padding:10px 16px; line-height:24px;}
.home_left li { float:none; width:100%;}
.home_right{float:left;  width:780px;}
.home_right .top{ border:1px solid #e2e2e2; border-bottom:2px solid #3399cc; background:#f1f1f1; line-height:32px; font-size:14px; color:#3399cc; font-weight:bold; padding-left:10px; margin-bottom:20px;}

/*修改收货地址*/
.home_address a{ font-weight:normal;}
.home_address .middle{ padding:10px 25px; line-height:24px; font-size:12px;}
.home_address .middle table input{ border:1px solid #CCC; height:24px; line-height:24px; padding:2px 4px; margin-bottom:5px;}
.home_address .middle select{ border:1px solid #CCC; height:24px; line-height:24px; padding:2px 4px; margin-bottom:5px;}
.home_address table img{ max-height:40px; max-width:40px; margin:auto; vertical-align:bottom;}
.home_address .price{ border-top:2px solid #ebcca0; background-color:#fff4d7;}
.home_address .price .top{font-size:14px; color:#000; font-weight:normal; line-height:20px; padding-bottom:10px; border-bottom:1px solid #cccccc;}
.home_address .price .middle{font-size:14px; color:#000; font-weight:bold; line-height:20px;}
.home_address #person_form{ display:none;}
.home_address #person_list{ margin:20px 35px 0 35px; border:1px solid #CCC; background:#fff4d7; padding:20px; display:none; line-height:24px;}
.home_address #person_list_prompt{ margin:10px 35px 0 35px; border:1px solid #CCC; padding:10px; display:none; line-height:24px;}
.home_address .t_radio{ cursor:pointer; background:#fff4d7}


/*多账号管理*/
.child_account{ padding:10px 20px; overflow:hidden;}


/*订单页面*/
.orders { border:1px solid #e2e2e2;}
.orders th { background:url(../images/background/home_title.png); line-height:31px; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}
.orders td { border-bottom:1px solid #CCC; border-right:1px solid #CCC; text-align:center; padding:3px;}
.orders td .img { float:left; width:24px; height:24px; vertical-align:middle; text-align:center; overflow:hidden; border:1px solid #e2e2e2; margin:2px; display:table-cell; background:#fff; *display: block; *font-size: 21px; /*此处的font-size为height除以1.14 */}
.orders td .img img{ max-width:24px; max-height:24px; margin:auto; vertical-align:middle; border:0;}
.other_flag{ margin:5px 0 0 3px; width:6px; height:6px; background:#CC0000; float:left; cursor:help; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;}

/*弹框的样式*/
#goods_box_bg{ position:fixed; top:0; left:0; z-index:9998; width:100%; height:100%;  background:#000; filter: alpha(opacity=20);  -moz -opacity:0.2; opacity: 0.2; color:#fff; display:none;}
.goods_box{ position:fixed; top:0; left:0; z-index:9999; width:100%; height:100%; overflow-y:scroll; display:none;}

#loading { z-index:9999; width:960px; height:100%; margin:auto;  background:#fff; display:none;}
#loading #load_img{ width:960px; height:600px; margin:10px auto; background:url(../images/web/loading_32.gif) no-repeat center;}
.loading_16 { width:16px; height:16px; background:url(../images/web/loading_16.gif) no-repeat center; margin:auto;}

.goods_box #goods_box_ajax{ background:#fff; border:3px solid #666; margin-top:30px; display:inline-block;}

.goods_box .goods_box_goods{ width:960px; min-height:100%; margin:auto; background:#fff; overflow:hidden; display:none;}
.goods_box #goods_box_close{ width:42px; height:42px; background:url(../images/m.png) no-repeat -285px -50px; position:fixed; top:10px; cursor:pointer; left:0px; display:none;}
.goods_box .left{ float:left; width:700px; padding:10px;}
.goods_box .right{ position:fixed; left:0; width:228px; z-index:9999px; height:100%; padding:0 5px; background:#F2F2F2; border-left:2px solid #F0F0F0;}

.goods_box #goods_box_img{ width:700px; text-align:center; min-height:600px; overflow:hidden; background:#fff;/*此处的font-size为height除以1.14 */}
.goods_box #goods_box_img img{ max-width:700px; min-width:400px; min-height:400px; margin:auto; margin-top:5px; background:url(../images/web/loading_32.gif) no-repeat center;}

.goods_box .more_info{ width:670px; background:fff; border-bottom:2px dotted #ccc; padding:4px 15px; line-height:20px; color:#000;}
.goods_box .more_info b{ color:#000;}
.goods_box #goods_box_price_sale{ font-size:12px; color:#666; text-decoration:line-through; padding-right:3px;}
.goods_box #goods_box_price{ font-size:16px; color:red; font-weight:bold;}
.goods_box #goods_box_price_sum { color:#999; padding-left:10px;}

/*弹框样式一*/
.goods_box .info_1{ width:208px; padding:10px; line-height:24px; border-bottom:2px dotted #bbb; overflow:hidden;}
.goods_box .info_1 #goods_box_name{ font-size:16px; font-weight:bold; color:#3399cc; line-height:32px; text-align:center;}
.goods_box .info_1 .color{ padding-left:25px; color:#000; margin-bottom:5px;}
.goods_box .info_1 .color span{ color:#333;}

.goods_box .info_1 .goods_box_buy_button_1 .sum{ width:63px; height:43px; font-size:18px; font-weight:bold; text-align:center; line-height:43px; border:0px; background:url(../images/m.png) no-repeat -335px -43px; float:left; margin-right:5px;}
.goods_box .info_1 .goods_box_buy_button_1 .buy{ width:140px; height:45px; cursor:pointer; margin:auto; float:left;}

.goods_box .goods_box_other_color_1{ width:228px; padding:10px 0; overflow:hidden;}
.goods_box .goods_box_other_color_1 .img_div{float:left; border:1px solid #ccc; margin-right:5px; margin-top:5px; width:50px; height:50px; cursor:pointer;}
.goods_box .goods_box_other_color_1 .buy_ed{position:absolute; margin:28px 0px 0px 28px; background:url(../images/m.png) no-repeat -28px 0px; width:20px; height:20px; border:0px;}
.goods_box .goods_box_other_color_1 .img{ width:50px; height:50px; vertical-align:middle; text-align:center; overflow:hidden; display:table-cell; background:#fff; *display: block; *font-size: 38px; /*此处的font-size为height除以1.32 */}
.goods_box .goods_box_other_color_1 .img_ed{ border:1px solid #3399cc;}
.goods_box .goods_box_other_color_1 .img img{ max-height:50px; max-width:50px; margin:auto; vertical-align:bottom;}
/*弹框样式一 END*/

/*弹框样式二*/
.goods_box .info_2{ width:208px; padding-top:12px; line-height:22px; overflow:hidden;}
.goods_box .info_2 #goods_box_item_ref{ font-size:16px; font-weight:bold; color:#3399cc; line-height:22px; text-align:center;}

.goods_box .goods_box_buy_button_2 .buy{ width:140px; height:45px; cursor:pointer; margin:auto;}
.goods_box .goods_box_other_color_2{ width:228px; padding:5px 0; overflow:hidden;}

.goods_box .goods_box_other_color_2 .goods_div{ position:relative; float:left; margin-right:5px; margin-top:5px; width:52px; height:98px;}
.goods_box .goods_box_other_color_2 .stock{ position:absolute; top:0px; left:0px; background:#fff; width:52px; height:98px; z-index:999; filter: alpha(opacity=50);  -moz -opacity:0.5; opacity: 0.5;}

.goods_box .goods_box_other_color_2 .goods_div .sum{ height:20px; width:52px; text-align:center;}
.goods_box .goods_box_other_color_2 .goods_div .sum input{ width:36px; margin:auto; height:18px; border:1px solid #ccc; text-align:center;}
.goods_box .goods_box_other_color_2 .goods_div .color{ line-height:20px; text-align:center; font-size:10px;}

.goods_box .goods_box_other_color_2 .goods_div .img_div{ border:1px solid #ccc; width:50px; height:50px; cursor:pointer;}
.goods_box .goods_box_other_color_2 .goods_div .buy_ed{position:absolute; margin:28px 0px 0px 28px; background:url(../images/m.png) no-repeat -28px 0px; width:20px; height:20px; border:0px;}
.goods_box .goods_box_other_color_2 .goods_div .img{ width:50px; height:50px; vertical-align:middle; text-align:center; overflow:hidden; display:table-cell; background:#fff; *display: block; *font-size: 38px; /*此处的font-size为height除以1.14 */}
.goods_box .goods_box_other_color_2 .goods_div .img_ed{ border:1px solid #3399cc;}
.goods_box .goods_box_other_color_2 .goods_div .img img{ max-height:50px; max-width:50px; margin:auto; vertical-align:bottom;}
/*弹框样式二 END*/

/*弹框样式三*/
.goods_box .goods_box_other_color_2{ width:228px; padding:5px 0; overflow:hidden;}

.goods_box .goods_box_other_color_2 table{ text-align:center; border-left:1px solid #CCC; border-top:1px solid #CCC; padding:0; margin:0;}
.goods_box .goods_box_other_color_2 th{ line-height:24px; border-right:1px solid #CCC; border-bottom:1px solid #CCC;}
.goods_box .goods_box_other_color_2 td{ border-right:1px solid #CCC; border-bottom:1px solid #CCC; padding-top:4px;}


.goods_box .goods_box_other_color_2 table .sum{ height:20px; width:20px; text-align:center; margin:auto;}
.goods_box .goods_box_other_color_2 table .sum input{ width:20px;  height:18px; border:1px solid #ccc; text-align:center;}
.goods_box .goods_box_other_color_2 table .color{ line-height:20px; text-align:center; font-size:10px;}

.goods_box .goods_box_other_color_2 table .img_div{border:1px solid #ccc; width:38px; height:38px; margin:auto; cursor:pointer;}
.goods_box .goods_box_other_color_2 table .buy_ed{position:absolute; margin:18px 0px 0px 18px; background:url(../images/m.png) no-repeat -28px 0px; width:20px; height:20px; border:0px;}
.goods_box .goods_box_other_color_2 table .img{ width:38px; height:38px; vertical-align:middle; text-align:center; overflow:hidden; display:table-cell; background:#fff; *display: block; *font-size: 33px; /*此处的font-size为height除以1.14 */}
.goods_box .goods_box_other_color_2 table .img_ed{ border:1px solid #3399cc;}
.goods_box .goods_box_other_color_2 table .img img{ max-height:38px; max-width:38px; margin:auto; vertical-align:bottom;}
/*弹框样式三 END*/

.goods_box #right_other{ width:230px;}


.open_box_bg{ position:fixed; top:0; left:0; z-index:9998; width:100%; height:100%;  background:#000; filter: alpha(opacity=20);  -moz -opacity:0.2; opacity: 0.2; color:#fff; display:none;}
.open_box{ position:fixed; top:0; left:0; z-index:9999; width:100%; height:100%; overflow:hidden; display:none; vertical-align:middle; text-align:center; padding-top:50px;}
.open_box .open_box_ajax{ background:#fff; border:1px solid #000; display:inline-block; *display:inline; *border-top:0px;}
.open_box .open_box_close{ position:absolute; top:0px; left:0px; width:42px; height:42px; background:url(../images/m.png) no-repeat -285px -50px; margin-top:50px; cursor:pointer; display:none;}




.scan_mode_prompt{ position:absolute; top:66px; left:808px; display:none; max-width:155px; line-height:16px; z-index:100; overflow:hidden; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.scan_mode_prompt .top_bg_web_top{ background:#fff;}
.scan_mode_prompt .top{ height:6px; max-width:155px; *width:155px; background:url(../images/background/prompt_top.png) no-repeat;}
.scan_mode_prompt .middle{ color:#000; padding:5px 10px; background:#c8ddef; border:1px solid #6891b4; border-top:0px;}

#color_title{ color:#fff; font-weight:bold; text-align:center;}
.color_goods{ height:100px;}
.color_goods .goods{ width:52px; margin-right:10px; float:left;}
.color_goods .goods .sum{ height:25px; width:52px;}
.color_goods .goods .sum input{ float:left; width:20px; height:22px; text-align:center; line-height:18px; background:url(../images/m.png) no-repeat -52px 0; border:0;}
.color_goods .goods .sum .sum_cut{ float:left; cursor:pointer; margin-left:2px; margin-top:6px; width:14px; height:16px; background:url(../images/m.png) no-repeat -75px 0;}
.color_goods .goods .sum .sum_add{ float:left; cursor:pointer; margin-top:6px; width:16px; height:16px; background:url(../images/m.png) no-repeat -89px 0;}
.color_goods .goods .sum .sum_cut:hover{background:url(../images/m.png) no-repeat -107px 0;}
.color_goods .goods .sum .sum_add:hover{background:url(../images/m.png) no-repeat -121px 0;}
.color_goods .goods .img{width:50px; height:50px; vertical-align:middle; text-align:center; overflow:hidden; display:table-cell; background:#fff; *display: block; *font-size: 44px; /*此处的font-size为height除以1.14 */}
.color_goods .goods .img img{ max-height:50px; max-width:50px; margin:auto; vertical-align:bottom;}
.color_goods .goods .color{ height:16px; width:48px; line-height:16px; background-color:#3399cc; color:#fff; padding-left:4px;}
.color_in_cart_button{ margin-bottom:8px; cursor:pointer;}



/*分页的样式*/
.pages{margin-top:15px;}
.pages a{ text-decoration:none;}
.pages .page_li{ float:right; background:#eee; padding:5px 10px; margin-right:10px; cursor:pointer;}
.pages .page_this{ background:#aacded; color:#333; font-weight:bold;}


.color_button{ background:url(../images/m.png) no-repeat -4px -120px; display:inline-block; width:213px; height:41px; line-height:41px; font-size:14px; font-weight:bold; border:0px; cursor:pointer; color:#fff;}
.color_button:hover{ background:url(../images/m.png) no-repeat -3px -166px; width:213px; height:41px; border:0px;}


.ie7_div{ width:100%; z-index:9999; background:#fdf2a3; overflow:hidden; height:0px;}
.ie7_div .ie7_cont{ width:960px; margin:auto; line-height:40px; font-size:14px; color:#323232;}
.ie7_div .ie7_cont .icon{ float:left; border:0px; vertical-align:middle; background:url(../images/m.png) no-repeat 0px -290px; width:22px; height:22px; margin-top:10px;}
.ie7_div .ie7_cont a{ color:#096fa2; font-size:14px;}